.contents-menu li a.new:after {
  content: 'NEW';
  position: absolute;
  top: 0;
  right: 0;
  background: #f00;
  color: #fff;
  border-radius: 0 .5em 0 0;
  padding: 5px 10px;
  font-size: 1.4rem;
  list-style: 1.0;
}
.page-title {
    position: relative;
}
.title-new {
    position: absolute;
    padding: 0.15em 1.2em;
    border-radius: 0.4em;
    background: #f00;
    color: #fff;
    font-size: 1.3rem;
    top: 3px;
    left: 50%;
    margin-left: 80px;
}
.contents-banner {
  background-color: #ffe9e9;
}
.contents-block {
  padding-bottom: 2em;
  background-color: #ffe9e9;
  color: #000;
}


.device-color-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 1.5rem;
  gap: 1.5rem;
}

.device-color-list li {
    margin: 0 !important;
}

.device-color-btn.color1 {
  background-color: #c90205;
  color: #fff;
}

.device-color-btn.color2 {
  background-color: #d2c000;
  color: #fff;
}

.device-color-btn.color3 {
  background-color: #1816dc;
  color: #fff;
}

.device-color-btn.color4 {
  background-color: #515a3f;
  color: #fff;
}

.device-color-btn.color5 {
  background-color: #000000;
  color: #fff;
}



.page-head [class*="btn-"] {
  flex-flow: column;
  width: 8rem;
  align-items: center;
  justify-content: center;
}

.prev-txt, .next-txt {
  font-size: 1.3rem;
  margin-top: 3px;
}

.device-color .comment{
  /*text-align: right;*/
  margin-top: 1rem;
  margin-right: 1.5rem;
}
.device-color-btn {
    position: relative;
    overflow: hidden;
}
.device-color-btn.current::before {
    background: none;
}
.device-color-btn::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}
.black{
  color: #000!important;
}
.main-text {
  font-size: 1.4rem;
}
.comment-box {
  color: #000;
  margin: 0 2rem;
}
.comment {
  margin-top: 1rem;
}
.contents-menu li {
    width: calc((100% - 4rem) / 3);
  }

@media screen and (max-width:768px) {
.page-head [class*="btn-"] {
    width: 5rem;
}

.title-new {
    top: 1px;
    left: 50%;
    margin-left: 17vw;
}

.page-head .page-title .title-text {
    max-width: 26rem;
    margin: auto;
}

.contents-menu li {
  display: flex;
  width: calc((100% - 2rem) / 2);
}
}

@media screen and (min-width:640px) {
.main-text {
  font-size: 1.6rem;
}
.comment-box {
  margin: 0 2rem 1em;
}
}
@media screen and (min-width:960px) {
.contents-block {
  padding-right: 5rem;
  padding-left: 5rem;
}
.comment-box {
  margin: 0;
}
}
